<?xml version="1.0" encoding="UTF-8"?>

<!--  2004 5.28 Glossary  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />

    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="200" z="0"  valign="center">
	<LINE>I refers to the location in the disk that is logically segmented.</LINE>
	<LINE></LINE>
	<LINE>The "PlayStation BB Navigator", "PlayStation BB Unit"</LINE>
	<LINE>Created in the data to be used in each channel (such as content).</LINE>
	<LINE>I refers to the location where you want to save. Area is used as follows.</LINE>
	<LINE></LINE>
	<LINE>@@IMG src="../images/partitionA.png" x="0" y="0" w="474" h="436"@@</LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE>Each channel in the region to manage the content that is provided to each</LINE>
	<LINE>You. Because they can not be extended for the content area, the amount of free space in each region</LINE>
	<LINE>I will not be able to save the content and the lack of the. Save the content</LINE>
	<LINE>If you want, use the space of the channel you want to increase the amount of free space</LINE>
	<LINE>From the "Collection", please delete the unwanted content.</LINE>
	<LINE></LINE>
	<LINE>@@IMG src="../images/partitionB.png" x="0" y="0" w="403" h="195"@@</LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE></LINE>
	<LINE>@@FONT r="246" g="181" b="59" a="1.0""@@ Note</LINE>
	<LINE>If you delete the content in the "Favorites", you can increase the amount of free space</LINE>
	<LINE>I can not.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="term_B_3.xml" LnkNum="15"/>

    <TEXT  id="menu_item_02" group="menu_item"  value="Area" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
